#merchants-view h2,
#merchants-view h3 {
  text-align: center;
}

#merchants-view h2 {
  margin: 0px;
  color: #2181ec;
}

#merchants-view h3 {
  margin: 10px;
}

#merchants-view p {
  margin: 20px 10px 0px 10px;
}

#merchants-view a {
  text-decoration: none;
}

#merchants-view .container {
  width: 100%;
  max-width: 100% !important;
}

@media (min-width: 768px) {
  #merchants-view .map-container {
    height: 800px;
  }
}

@media (max-width: 768px) {
  #merchants-view .map-container {
    height: 600px;
  }
}

#merchants-view #map {
  height: 100%;
  border: 1px #aaa solid;
  margin-bottom: 100px;
}

#merchants-view #whereWrap {
  margin-top: 0px !important;
  padding-top: 10px !important;
}

/* @media (min-width: 768px){
    #merchants-view #whereWrap{
        margin: 27px auto 23px;
} */

@media (max-width: 768px) {
  #merchants-view #whereWrap {
    margin: 0px !important;
    width: 100%;
  }
}

#merchants-view .map-info {
  background-color: white;
}

@media (min-width: 1066px) {
  #merchants-view .map-info {
    width: 960px;
  }
}

@media (max-width: 1066px) {
  #merchants-view .map-info {
    width: 90%;
  }
}

@media (min-width: 768px) {
  #merchants-view .map-info {
    margin-top: -70px !important;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border-radius: 6px;
    padding: 30px;
  }
}

@media (max-width: 768px) {
  #merchants-view .map-info {
    margin: 0px;
    width: 100%;
    padding-top: 20px;
  }
}

#merchants-view .map-padding {
  background-color: #dad9db;
  height: 100px;
}

@media (max-width: 940px) {
  #merchants-view .map-padding {
    height: 200px;
  }
}

@media (max-width: 768px) {
  #merchants-view .map-padding {
    display: none;
  }
}

/*
@media (max-width: 550px){
    #merchants-view .map-info-top h2{
        font-size: 16px;
    }

    #merchants-view .map-info p{
        font-size: 14px;
    }
} */

#merchants-view .map-info h2 {
  color: #2181ec;
}

#merchants-view .map-info button.join {
  border: 2px solid #2181ec;
  border-radius: 100px;
  background-color: white;
  color: #2181ec;
  width: 200px;
  margin-top: 30px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  line-height: 56px;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

#merchants-view .info-container {
  color: #6d6d6d;
}

@media (max-width: 768px) {
  #merchants-view .info-container {
    padding-right: 6px;
    padding-bottom: 6px;
  }
}

#merchants-view .info-container .info {
  display: inline-flex;
  max-width: 230px;
}

#merchants-view .info-container h4 {
  margin-top: 14px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3em;
  color: #2181ec;
}

@media only screen and (max-width: 768px) {
  #merchants-view .info-container h4 {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 7px;
  }
}

/* #merchants-view .info-container h5{
    font-size: 12px;
    line-height: 1.3em;
}

#merchants-view .info-container p{
    font-size: 12px;
    margin: 5px 0px 0px 0px;
    line-height: 1.3em;
} */

#merchants-view .info-container .logo {
  margin-bottom: 20px;
  width: 30%;
  margin-right: 10px;
}

@media only screen and (max-width: 768px) {
  #merchants-view .info-container .logo {
    margin-bottom: 10px;
  }
}

#merchants-view .info-container .logo img {
  max-width: 100%;
  max-height: 100%;
}

#merchants-view .contact-info {
  margin-bottom: 20px;
  font-size: 14px;
  width: 70%;
  line-height: 1.5em;
}

#merchants-view .contact-info label {
  color: #2181ec;
  font-size: 14px;
  margin-bottom: 0px;
}

@media only screen and (max-width: 768px) {
  #merchants-view .contact-info {
    font-size: 12px;
    margin-bottom: 10px;
  }

  #merchants-view .contact-info label {
    font-size: 12px;
  }
}

#merchants-view .contact-info .phone label {
  display: inline;
  margin-right: 5px;
  margin-bottom: 0px;
}

#merchants-view .info-container button {
  border: 2px solid #2181ec;
  border-radius: 100px;
  background-color: white;
  color: #2181ec;
  height: 36px;
  line-height: 34px;
  width: 100%;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  #merchants-view .info-container button {
    height: 30px;
    line-height: 28px;
  }
}

#merchants-view #pac-container {
  position: absolute;
  width: 50%;
  max-width: 50% !important;
  height: 64px;
  top: 100px;
  left: 50%;
  margin-left: -25%;
  z-index: 101;
  background: #ffffff;
  box-shadow: 0 6px 16px 0 #94b2d3;
  border-radius: 6px;
  display: inline-flex;
}

@media (max-width: 768px) {
  #merchants-view #pac-container {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
    width: 90%;
    max-width: 90% !important;
    left: 50% !important;
    margin-left: -45% !important;
  }
}

#merchants-view #pac-container #pac-icon img {
  height: 64px;
  width: 64px;
}

#merchants-view #pac-container #pac-input {
  width: 100%;
  max-width: 100% !important;
  height: 64px;
  border: none;
  background-color: transparent;
  border-radius: 6px;
  outline: none;
}

#merchants-view .gm-style-iw div {
  overflow: hidden;
}
